<?php

namespace App\Services\PwHexParser\Types;

use App\Services\PwHexParser\Contracts\Translate;

class Unequippable extends Translate
{
    protected string $typeKey = 'Unequippable';

    public function getStructure(): array
    {
        return [

        ];
    }

    public function getMinimumLength(): int
    {
        return 0;
    }
}